
import scala.concurrent.duration._

import io.gatling.core.Predef._
import io.gatling.http.Predef._
import io.gatling.jdbc.Predef._

class SampleSimulation extends Simulation {

	val httpProtocol = http
		.baseURL("https://testsite.alpha:81")
		.proxy(Proxy("192.168.41.8", 80).httpsPort(80))
		.inferHtmlResources()
		.acceptHeader("""*/*""")
		.acceptEncodingHeader("""gzip,deflate,sdch""")
		.acceptLanguageHeader("""en-US,en;q=0.8""")
		.connection("""keep-alive""")
		.userAgentHeader("""Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_0 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""cookie""" -> """SID=DQAAANcAAADV0yno1iBOLa2ykgiBg2kMr53_y4pJ21XvwLKI18c8w23F05Q1eBgRFPVCgTaxhWFTtE-YzLWmyBR-sS-qycdDnv937pTMIuoi6IGrzUdtlx2yHvm3mdw5J-FKhmlEzDBQynGr6SLz9gTDCAlmvuNUaHAcwtG66vitk_sY13kuc28qVRYizCwFi3cBE3kWFsCyIUu9orXIjCGCU6oipXcOe_2YlgRcaJ8nFZJCdFyphq0VsCeA_xI4uJOsVbWRG-xvEpYVfsc2qtJ7m7T1mllGofpMqpuuamrheFh3A-gMQQ; HSID=ANe8gKv-cNriwsKou; SSID=AGQuE-ZFseyNDlBzN; APISID=y6NQ8R6LJvhF7iHK/ANucZ2tgfJYd8L4M6; SAPISID=F2SMt28SZe359f4f/Afc8UaPykeJ7YPOmN; PREF=ID=236e8ac247041085:U=4c9bbc30505e0ab1:FF=0:LD=en:TM=1408542450:LM=1408542500:S=KcU6_cZ__7Mx-Bmw; NID=67=erAQ6Q_1RJ-WhaO51lR2lCHGQ5LsWQPejP7bVc62AFazn9V1Kh4jphPCAIS0zll06Cg_hyENrQEm3awlBFYYEN-rsPIxCVZ3JmnP_ghjqljVDNu26FsLB7ZbsQO7CH1ci0AP_Naaad3GYlnX932ajyxF2_b0UuZRxCZcyZWVHwgHzzMjEpSL0cpKGh56idbqgPFv5PVIyJRDVA""",
		"""referer""" -> """https://www.google.co.uk/_/chrome/newtab?espv=2&ie=UTF-8""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""",
		"""x-client-data""" -> """COS1yQEIkrbJAQijtskBCKq2yQEIx4jKAQiNicoBCIeSygEIu5TKAQ==""")

	val headers_1 = Map(
		"""Accept""" -> """text/html,application/xhtml+xml,application/xml;q=0.9,image/webp,*/*;q=0.8""",
		"""X-DevTools-Emulate-Network-Conditions-Client-Id""" -> """C68DDB36-7099-6A4E-B79D-BAA199E584C1""")

	val headers_2 = Map(
		"""Accept""" -> """text/css,*/*;q=0.1""",
		"""X-DevTools-Emulate-Network-Conditions-Client-Id""" -> """C68DDB36-7099-6A4E-B79D-BAA199E584C1""")

	val headers_9 = Map("""X-DevTools-Emulate-Network-Conditions-Client-Id""" -> """C68DDB36-7099-6A4E-B79D-BAA199E584C1""")

	val headers_10 = Map(
		"""Accept""" -> """image/webp,*/*;q=0.8""",
		"""X-DevTools-Emulate-Network-Conditions-Client-Id""" -> """C68DDB36-7099-6A4E-B79D-BAA199E584C1""")

	val headers_20 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_21 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:10 GMT""",
		"""If-None-Match""" -> """53f23372-3486""")

	val headers_22 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:22 GMT""",
		"""If-None-Match""" -> """53f2337e-54f1""")

	val headers_27 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:22 GMT""",
		"""If-None-Match""" -> """53f2337e-858""")

	val headers_43 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-317""")

	val headers_44 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:57 GMT""",
		"""If-None-Match""" -> """53f233a1-1d89""")

	val headers_45 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:55 GMT""",
		"""If-None-Match""" -> """53f2339f-37d4""")

	val headers_46 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:43 GMT""",
		"""If-None-Match""" -> """53f23393-1e6d4""")

	val headers_50 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:39 GMT""",
		"""If-None-Match""" -> """53f2338f-1f8d9""")

	val headers_51 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-122""")

	val headers_53 = Map(
		"""X-DevTools-Emulate-Network-Conditions-Client-Id""" -> """C68DDB36-7099-6A4E-B79D-BAA199E584C1""",
		"""X-Requested-With""" -> """XMLHttpRequest""")

	val headers_54 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:34 GMT""",
		"""If-None-Match""" -> """53f2338a-27d0""")

	val headers_55 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-d25""")

	val headers_56 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-14f3""")

	val headers_57 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-29c""")

	val headers_58 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:53 GMT""",
		"""If-None-Match""" -> """53f2339d-93f5""")

	val headers_59 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-32e""")

	val headers_60 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-5bf""")

	val headers_61 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-4f4""")

	val headers_62 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-77f""")

	val headers_63 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:34 GMT""",
		"""If-None-Match""" -> """53f2338a-804""")

	val headers_64 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-38b""")

	val headers_66 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:23 GMT""",
		"""If-None-Match""" -> """53f2337f-1c42""")

	val headers_67 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:52 GMT""",
		"""If-None-Match""" -> """53f2339c-6789""")

	val headers_68 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:56 GMT""",
		"""If-None-Match""" -> """53f233a0-541e""")

	val headers_69 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:39 GMT""",
		"""If-None-Match""" -> """53f2338f-d4e""")

	val headers_70 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-c9""")

	val headers_74 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:25 GMT""",
		"""If-None-Match""" -> """53f23381-52c""")

	val headers_75 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-a01""")

	val headers_76 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:21 GMT""",
		"""If-None-Match""" -> """53f2337d-4e8""")

	val headers_77 = Map(
		"""Cache-Control""" -> """max-age=0""",
		"""If-Modified-Since""" -> """Mon, 18 Aug 2014 17:10:39 GMT""",
		"""If-None-Match""" -> """53f2338f-ad6""")

	val headers_78 = Map("""Accept""" -> """text/html,application/xhtml+xml,application/xml;q=0.9,image/webp,*/*;q=0.8""")

	val headers_90 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/housing/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_154 = Map("""Accept""" -> """image/webp,*/*;q=0.8""")

	val headers_172 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/housing/crofting/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_252 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/register-a-croft/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_314 = Map(
		"""Accept""" -> """application/json, text/javascript, */*; q=0.01""",
		"""X-Requested-With""" -> """XMLHttpRequest""")

	val headers_335 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/search?q=house""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_415 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/what-housing-am-i-eligible-for/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_503 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/search?q=postcode""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_578 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/school-holidays/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

	val headers_647 = Map("""Cache-Control""" -> """max-age=0""")

	val headers_663 = Map(
		"""accept""" -> """image/webp,*/*;q=0.8""",
		"""accept-encoding""" -> """gzip,deflate,sdch""",
		"""accept-language""" -> """en-US,en;q=0.8""",
		"""referer""" -> """https://testsite.alpha:81/school-holidays-dundee-city/""",
		"""user-agent""" -> """Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.76 Safari/537.36""")

    val uri1 = """https://www.google-analytics.com"""
    val uri2 = """https://testsite.alpha:81"""
    val uri3 = """www.google.co.uk"""

	val scn = scenario("RecordedSimulation")
		.group("HOme Page"){
		 exec(http("request_1")
			.get("""/""")
			.headers(headers_1)
			.resources(http("request_2")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_2),
            http("request_3")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_2),
            http("request_4")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_2),
            http("request_5")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_2),
            http("request_6")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_2),
            http("request_7")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_2),
            http("request_8")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_2),
            http("request_9")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_10")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_10),
            http("request_11")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_10),
            http("request_12")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_10),
            http("request_13")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_14")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_15")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_16")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_17")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_10),
            http("request_18")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_10),
            http("request_19")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_20")
			.get(uri1 + """/collect?v=1&_v=j24&a=509682238&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2F&ul=en-us&de=UTF-8&dt=The%20place%20for%20people%20in%20Scotland%20to%20access%20public%20services%20-%20mygov.scot&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=641827827""")
			.headers(headers_20),
            http("request_21")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_22")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_23")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_24")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_25")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_26")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_27")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_28")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_29")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_30")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_31")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_32")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_33")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_34")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_35")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_36")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_37")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_38")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_39")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_40")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_41")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_42")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_43")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_44")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_45")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_46")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_47")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_48")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_49")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_50")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_51")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_52")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_53")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_53),
            http("request_54")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_55")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_56")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_57")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_58")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_59")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_60")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_61")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_62")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_63")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_64")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_65")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_66")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_67")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_68")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_69")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_70")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_71")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_72")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_73")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_74")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_75")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_76")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_77")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(7)
		.group("housing") {
			exec(http("request_78")
			.get("""/housing/""")
			.headers(headers_78)
			.resources(http("request_79")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_80")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_81")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_82")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_83")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_84")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_85")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_86")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_87")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_88")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_89")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_90")
			.get(uri1 + """/collect?v=1&_v=j24&a=943803904&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fhousing%2F&ul=en-us&de=UTF-8&dt=Housing&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=1590380400""")
			.headers(headers_90),
            http("request_91")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_92")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_93")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_94")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_95")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_96")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_97")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_98")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_99")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_100")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_101")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_102")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_103")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_104")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_105")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_106")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_107")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_108")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_109")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_110")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_111")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_112")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_113")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_114")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_115")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_116")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_117")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_118")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_119")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_120")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_121")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_122")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_123")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_124")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_125")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_126")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_127")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_128")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_129")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_130")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_131")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_132")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_133")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_134")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_135")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_136")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_137")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_138")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_139")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_140")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_141")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_142")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_143")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_144")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_145")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_146")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_147")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_148")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_149")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_150")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_151")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_152")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_153")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_154")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_155")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_156")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_157")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(4)
		.group("crofting"){
			exec(http("request_158")
			.get("""/housing/crofting/""")
			.headers(headers_78)
			.resources(http("request_159")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_160")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_161")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_162")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_163")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_164")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_165")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_166")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_167")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_168")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_169")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_170")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_171")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_172")
			.get(uri1 + """/collect?v=1&_v=j24&a=596069162&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fhousing%2Fcrofting%2F&ul=en-us&de=UTF-8&dt=Crofting&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=2041425562""")
			.headers(headers_172),
            http("request_173")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_174")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_175")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_176")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_177")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_178")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_179")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_180")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_181")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_182")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_183")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_184")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_185")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_186")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_187")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_188")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_189")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_190")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_191")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_192")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_193")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_194")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_195")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_196")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_197")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_198")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_199")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_200")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_201")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_202")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_203")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_204")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_205")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_206")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_207")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_208")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_209")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_210")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_211")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_212")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_213")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_214")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_215")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_216")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_217")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_218")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_219")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_220")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_221")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_222")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_223")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_224")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_225")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_226")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_227")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_228")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_229")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_230")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_231")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_232")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_233")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_234")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_235")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_236")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_237")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(6)
		.group("register-a-croft"){
			exec(http("request_238")
			.get("""/register-a-croft/""")
			.headers(headers_78)
			.resources(http("request_239")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_240")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_241")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_242")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_243")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_244")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_245")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_246")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_247")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_248")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_249")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_250")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_251")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_252")
			.get(uri1 + """/collect?v=1&_v=j24&a=930881797&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fregister-a-croft%2F&ul=en-us&de=UTF-8&dt=Register%20a%20croft&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=594740409""")
			.headers(headers_252),
            http("request_253")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_254")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_255")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_256")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_257")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_258")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_259")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_260")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_261")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_262")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_263")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_264")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_265")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_266")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_267")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_268")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_269")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_270")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_271")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_272")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_273")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_274")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_275")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_276")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_277")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_278")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_279")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_280")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_281")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_282")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_283")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_284")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_285")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_286")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_287")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_288")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_289")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_290")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_291")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_292")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_293")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_294")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_295")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_296")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_297")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_298")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_299")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_300")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_301")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_302")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_303")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_304")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_305")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_306")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_307")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_308")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_309")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_310")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_311")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_312")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_313")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_314")
			.get(uri2 + """/service/related/register-a-croft""")
			.headers(headers_314),
            http("request_315")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_316")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_317")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_318")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(7)
		.group("Search-house"){
			exec(http("request_319")
			.get("""/assets/images/spinner.gif""")
			.headers(headers_154)
			.resources(http("request_320")
			.get(uri2 + """/service/search?q=house""")
			.headers(headers_314),
            http("request_321")
			.get(uri2 + """/search?q=house""")
			.headers(headers_78),
            http("request_322")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_323")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_324")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_325")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_326")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_327")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_328")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_329")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_330")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_331")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_332")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_333")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_334")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_335")
			.get(uri1 + """/collect?v=1&_v=j24&a=677505358&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fsearch%3Fq%3Dhouse&ul=en-us&de=UTF-8&dt=Search%20Results&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=994573867""")
			.headers(headers_335),
            http("request_336")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_337")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_338")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_339")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_340")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_341")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_342")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_343")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_344")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_345")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_346")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_347")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_348")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_349")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_350")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_351")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_352")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_353")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_354")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_355")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_356")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_357")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_358")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_359")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_360")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_361")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_362")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_363")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_364")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_365")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_366")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_367")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_368")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_369")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_370")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_371")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_372")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_373")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_374")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_375")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_376")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_377")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_378")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_379")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_380")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_381")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_382")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_383")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_384")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_385")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_386")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_387")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_388")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_389")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_390")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_391")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_392")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_393")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_394")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_395")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_396")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_397")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_398")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_399")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_400")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(5)
		.group("/what-housing-am-i-eligible-for"){
			exec(http("request_401")
			.get("""/what-housing-am-i-eligible-for/""")
			.headers(headers_78)
			.resources(http("request_402")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_403")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_404")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_405")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_406")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_407")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_408")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_409")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_410")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_411")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_412")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_413")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_414")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_415")
			.get(uri1 + """/collect?v=1&_v=j24&a=2020866831&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fwhat-housing-am-i-eligible-for%2F&ul=en-us&de=UTF-8&dt=What%20housing%20am%20I%20eligible%20for%3F&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=1148478499""")
			.headers(headers_415),
            http("request_416")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_417")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_418")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_419")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_420")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_421")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_422")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_423")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_424")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_425")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_426")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_427")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_428")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_429")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_430")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_431")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_432")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_433")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_434")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_435")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_436")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_437")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_438")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_439")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_440")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_441")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_442")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_443")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_444")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_445")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_446")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_447")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_448")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_449")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_450")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_451")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_452")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_453")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_454")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_455")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_456")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_457")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_458")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_459")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_460")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_461")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_462")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_463")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_464")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_465")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_466")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_467")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_468")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_469")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_470")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_471")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_472")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_473")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_474")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_475")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_476")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_477")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_478")
			.get(uri2 + """/service/related/what-housing-am-i-eligible-for""")
			.headers(headers_314),
            http("request_479")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_480")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_481")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(7)
		.group("search-postcode"){
			exec(http("request_482")
			.get("""/assets/images/spinner.gif""")
			.headers(headers_154)
			.resources(http("request_483")
			.get(uri2 + """/service/search?q=postcode""")
			.headers(headers_314),
            http("request_484")
			.get(uri2 + """/search?q=postcode""")
			.headers(headers_78),
            http("request_485")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_486")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_487")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_488")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_489")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_490")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_491")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_492")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_493")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_494")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_495")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_496")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_497")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_498")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_499")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_500")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_501")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_502")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_503")
			.get(uri1 + """/collect?v=1&_v=j24&a=554126661&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fsearch%3Fq%3Dpostcode&ul=en-us&de=UTF-8&dt=Search%20Results&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=1237280940""")
			.headers(headers_503),
            http("request_504")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_505")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_506")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_507")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_508")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_509")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_510")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_511")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_512")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_513")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_514")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_515")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_516")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_517")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_518")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_519")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_520")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_521")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_522")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_523")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_524")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_525")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_526")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_527")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_528")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_529")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_530")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_531")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_532")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_533")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_534")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_535")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_536")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_537")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_538")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_539")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_540")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_541")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_542")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_543")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_544")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_545")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_546")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_547")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_548")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_549")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_550")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_551")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_552")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_553")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_554")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_555")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_556")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_557")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_558")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_559")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_560")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_561")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_562")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_563")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(2)
		.group("geoLookup-schoolHolidays"){
			exec(http("request_564")
			.get("""/school-holidays/""")
			.headers(headers_78)
			.resources(http("request_565")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_566")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_567")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_568")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_569")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_570")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_571")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_572")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_573")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_574")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_575")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_576")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_577")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_578")
			.get(uri1 + """/collect?v=1&_v=j24&a=1476894207&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fschool-holidays%2F&ul=en-us&de=UTF-8&dt=School%20holidays%20in%20Scotland&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=168206507""")
			.headers(headers_578),
            http("request_579")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_580")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_581")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_582")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_583")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_584")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_585")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_586")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_587")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_588")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_589")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_590")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_591")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_592")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_593")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_594")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_595")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_596")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_597")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_598")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_599")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_600")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_601")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_602")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_603")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_604")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_605")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_606")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_607")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_608")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_609")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_610")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_611")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_612")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_613")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_614")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_615")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_616")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_617")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_618")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_619")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_620")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_621")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_622")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_623")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_624")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_625")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_626")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_627")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_628")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_629")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_630")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_631")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_632")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_633")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_634")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_635")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_636")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_637")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_638")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_639")
			.get(uri2 + """/service/related/school-holidays""")
			.headers(headers_314),
            http("request_640")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_641")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_642")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_643")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_644")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		}
		.pause(2)
		.group("Geolookup"){
		 exec(http("request_645")
			.get("""/scripts/app/geoLookup.js""")
			.resources(http("request_646")
			.get(uri2 + """/geo/postcodes/DD21SX""")
			.headers(headers_314),
            http("request_647")
			.get(uri2 + """/scripts/app/geoLookup.js.map""")
			.headers(headers_647),
            http("request_648")
			.get(uri2 + """/service/search?q=council:S12000042%20AND%20council-service:school-holidays""")
			.headers(headers_314),
            http("request_649")
			.get(uri2 + """/school-holidays-dundee-city/""")
			.headers(headers_78),
            http("request_650")
			.get(uri2 + """/assets/styles/bootstrap.css""")
			.headers(headers_9),
            http("request_651")
			.get(uri2 + """/assets/styles/screen.css""")
			.headers(headers_9),
            http("request_652")
			.get(uri2 + """/assets/styles/plugins.css""")
			.headers(headers_9),
            http("request_653")
			.get(uri2 + """/styles/mock.css""")
			.headers(headers_9),
            http("request_654")
			.get(uri2 + """/styles/jquery-ui-1.10.4.custom.min.css""")
			.headers(headers_9),
            http("request_655")
			.get(uri2 + """/scripts/vendor/datepicker/css/datepicker.css""")
			.headers(headers_9),
            http("request_656")
			.get(uri2 + """/scripts/vendor/tags/jquery.tagsinput.css""")
			.headers(headers_9),
            http("request_657")
			.get(uri2 + """/bower_components/modernizr/modernizr.js""")
			.headers(headers_9),
            http("request_658")
			.get(uri2 + """/assets/fonts/glyphicons-halflings-regular.woff"""),
            http("request_659")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Light.woff"""),
            http("request_660")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Regular.woff""")
			.headers(headers_9),
            http("request_661")
			.get(uri2 + """/assets/fonts/fira/FiraSans-Medium.woff""")
			.headers(headers_9),
            http("request_662")
			.get(uri1 + """/analytics.js""")
			.headers(headers_9),
            http("request_663")
			.get(uri1 + """/collect?v=1&_v=j24&a=558842668&t=pageview&_s=1&dl=https%3A%2F%2Facceptance.alpha.mygov.scot%2Fschool-holidays-dundee-city%2F&ul=en-us&de=UTF-8&dt=School%20Holidays%3A%20Dundee%20City&sd=24-bit&sr=2560x1440&vp=2560x601&je=1&fl=14.0%20r0&_u=MACAAAQ~&cid=1724112108.1408542428&tid=UA-51758325-1&z=1715031493""")
			.headers(headers_663),
            http("request_664")
			.get(uri2 + """/images/mysite-small-2X.png""")
			.headers(headers_9),
            http("request_665")
			.get(uri2 + """/images/Scottish_Government_logo.png""")
			.headers(headers_9),
            http("request_666")
			.get(uri2 + """/assets/images/govuk-crest-text.png""")
			.headers(headers_9),
            http("request_667")
			.get(uri2 + """/scripts/require.js""")
			.headers(headers_9),
            http("request_668")
			.get(uri2 + """/assets/images/btn-chevron-right.png""")
			.headers(headers_9),
            http("request_669")
			.get(uri2 + """/assets/images/search.png""")
			.headers(headers_9),
            http("request_670")
			.get(uri2 + """/bower_components/modernizr/modernizr.js.map""")
			.headers(headers_21)
			,
            http("request_671")
			.get(uri2 + """/scripts/main.js""")
			.headers(headers_9),
            http("request_672")
			.get(uri2 + """/scripts/require.js.map""")
			.headers(headers_22)
			,
            http("request_673")
			.get(uri2 + """/scripts/app/app.js""")
			.headers(headers_9),
            http("request_674")
			.get(uri2 + """/scripts/vendor/when/when.js""")
			.headers(headers_9),
            http("request_675")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js""")
			.headers(headers_9),
            http("request_676")
			.get(uri2 + """/scripts/vendor/showdown.js""")
			.headers(headers_9),
            http("request_677")
			.get(uri2 + """/scripts/vendor/jquery.js""")
			.headers(headers_9),
            http("request_678")
			.get(uri2 + """/scripts/app/templates.js""")
			.headers(headers_9),
            http("request_679")
			.get(uri2 + """/scripts/aquilla/edit.js""")
			.check(status.is(404)),
            http("request_680")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js""")
			.headers(headers_9),
            http("request_681")
			.get(uri2 + """/scripts/app/search.js""")
			.headers(headers_9),
            http("request_682")
			.get(uri2 + """/scripts/app/notification.js""")
			.headers(headers_9),
            http("request_683")
			.get(uri2 + """/scripts/vendor/moment.js""")
			.headers(headers_9),
            http("request_684")
			.get(uri2 + """/scripts/app/cookie.js""")
			.headers(headers_9),
            http("request_685")
			.get(uri2 + """/scripts/app/filter.js""")
			.headers(headers_9),
            http("request_686")
			.get(uri2 + """/scripts/app/menu.js""")
			.headers(headers_9),
            http("request_687")
			.get(uri2 + """/scripts/app/search_toolbar.js""")
			.headers(headers_9),
            http("request_688")
			.get(uri2 + """/scripts/main.js.map""")
			.headers(headers_27)
			,
            http("request_689")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js""")
			.headers(headers_9),
            http("request_690")
			.get(uri2 + """/scripts/app/utility.js""")
			.headers(headers_9),
            http("request_691")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js""")
			.headers(headers_9),
            http("request_692")
			.get(uri2 + """/scripts/vendor/localforage.js""")
			.headers(headers_9),
            http("request_693")
			.get(uri2 + """/scripts/vendor/underscore.js""")
			.headers(headers_9),
            http("request_694")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js""")
			.headers(headers_9),
            http("request_695")
			.get(uri2 + """/scripts/app/guide.js""")
			.headers(headers_9),
            http("request_696")
			.get(uri2 + """/scripts/app/app.js.map""")
			.headers(headers_43)
			,
            http("request_697")
			.get(uri2 + """/scripts/vendor/when/when.js.map""")
			.headers(headers_44)
			,
            http("request_698")
			.get(uri2 + """/scripts/vendor/jstree/jstree.js.map""")
			.headers(headers_46)
			,
            http("request_699")
			.get(uri2 + """/scripts/vendor/showdown.js.map""")
			.headers(headers_45)
			,
            http("request_700")
			.get(uri2 + """/client-templates/templates.html""")
			.headers(headers_9),
            http("request_701")
			.get(uri2 + """/scripts/vendor/jquery.js.map""")
			.headers(headers_50)
			,
            http("request_702")
			.get(uri2 + """/scripts/app/templates.js.map""")
			.headers(headers_51)
			,
            http("request_703")
			.get(uri2 + """/scripts/vendor/jquery.blockUI.js.map""")
			.headers(headers_54)
			,
            http("request_704")
			.get(uri2 + """/scripts/app/search.js.map""")
			.headers(headers_55)
			,
            http("request_705")
			.get(uri2 + """/scripts/app/notification.js.map""")
			.headers(headers_56)
			,
            http("request_706")
			.get(uri2 + """/scripts/vendor/moment.js.map""")
			.headers(headers_58)
			,
            http("request_707")
			.get(uri2 + """/scripts/app/cookie.js.map""")
			.headers(headers_57)
			,
            http("request_708")
			.get(uri2 + """/scripts/app/filter.js.map""")
			.headers(headers_59)
			,
            http("request_709")
			.get(uri2 + """/scripts/app/menu.js.map""")
			.headers(headers_60)
			,
            http("request_710")
			.get(uri2 + """/scripts/app/search_toolbar.js.map""")
			.headers(headers_61)
			,
            http("request_711")
			.get(uri2 + """/scripts/app/edit_mock.js""")
			.headers(headers_9),
            http("request_712")
			.get(uri2 + """/scripts/vendor/domReady.js""")
			.headers(headers_9),
            http("request_713")
			.get(uri2 + """/assets/images/back-to-top.png""")
			.headers(headers_154),
            http("request_714")
			.get(uri2 + """/scripts/vendor/jquery.ba-hashchange.js.map""")
			.headers(headers_63)
			,
            http("request_715")
			.get(uri2 + """/scripts/app/utility.js.map""")
			.headers(headers_64)
			,
            http("request_716")
			.get(uri2 + """/scripts/vendor/ICanHaz.min.js.map""")
			.headers(headers_66)
			,
            http("request_717")
			.get(uri2 + """/scripts/vendor/localforage.js.map""")
			.headers(headers_67)
			,
            http("request_718")
			.get(uri2 + """/scripts/vendor/underscore.js.map""")
			.headers(headers_68)
			,
            http("request_719")
			.get(uri2 + """/scripts/vendor/jquery.scrollTo.min.js.map""")
			.headers(headers_69)
			,
            http("request_720")
			.get(uri2 + """/scripts/app/guide.js.map""")
			.headers(headers_62)
			,
            http("request_721")
			.get(uri2 + """/scripts/app/autorun.js""")
			.headers(headers_9),
            http("request_722")
			.get(uri2 + """/scripts/app/edit_mock.js.map""")
			.headers(headers_70)
			,
            http("request_723")
			.get(uri2 + """/scripts/app/councilservicelookup.js""")
			.headers(headers_9),
            http("request_724")
			.get(uri2 + """/scripts/vendor/domReady.js.map""")
			.headers(headers_74)
			,
            http("request_725")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js""")
			.headers(headers_9),
            http("request_726")
			.get(uri2 + """/service/related/school-holidays-dundee-city""")
			.headers(headers_314),
            http("request_727")
			.get(uri2 + """/scripts/app/autorun.js.map""")
			.headers(headers_75)
			,
            http("request_728")
			.get(uri2 + """/scripts/app/councilservicelookup.js.map""")
			.headers(headers_76)
			,
            http("request_729")
			.get(uri2 + """/scripts/vendor/jquery.matchHeight-min.js.map""")
			.headers(headers_77)
			))
		   }

	setUp(scn.inject(constantUsersPerSec(0.28) during(360))).protocols(httpProtocol)


}
